<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
<style type="text/css">
	*{
		padding: 0px;
		margin: 0px;
	}
	#change{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 100px; 
}
</style>
</head>
<body>

<div class="main-grid" style="display: flex;justify-content: center; align-items: center; height: 100vh">
	<p id="change"></p>
<script src="script.js"></script>
</body>
</html>